net.corda.node.services.messaging

## Class RPCException

-     public class RPCException

  Thrown to indicate a fatal error in the RPC system itself, as opposed to an error generated by the invoked method.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RPCException(java.lang.String msg, java.lang.Throwable cause)` Thrown to indicate a fatal error in the RPC system itself, as opposed to an error generated by the invoked method.
    `RPCException(java.lang.String msg)`

- - ### Constructor Detail

    - #### RPCException

          public RPCException(java.lang.String msg,
                              java.lang.Throwable cause)

      Thrown to indicate a fatal error in the RPC system itself, as opposed to an error generated by the invoked method.

    - #### RPCException

          public RPCException(java.lang.String msg)